#header #menu ul li .menu-item{
	margin-top: 10px;
	display: block;
}

#header #menu ul li .sub-menu .sub-menu-item {
	width: 160px;
	height: 30px;
}

#header #menu ul li .sub-menu .sub-menu-item .sub-sub-menu {
	left: 160px;
	top: 0;
}

#inner-content select {
	background: #233962;
}

#inner-content .left {
	/*background: #1c335d;*/
	width: 770px;
	padding: 15px 20px;
	min-height: 384px;
	height:auto !important;
	height:384px;
	float: left;
}


#frmSearch .text { height:25px;line-height:10px; }